@charset "utf-8";
/* CSS Document */

@import url("reset.css");
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,500);
@font-face { font-family: 'sequel';
             src: url('fonts/Sequel-Regular.ttf') format('truetype'); }


body {
	font-family: 'roboto';
	font-weight: 100;
	font-size: 20pt;
	width: 100vw;
	height: 100vh; 
}

#page {
	width: 100vw;
	height: 100vh;
}


#start {
	font-size: 6vw;
	font-family: 'sequel';
	width: 100vw;
	height: 88vh;
	background-color: #CFDF9E;
	color: #000;
	position: fixed;
	text-align: center;
	display: flex;
}

.start-label {
	width: 37.2vw;
	height:22vw;
	align-self: center;
	margin: auto;
}

.start-border {
	position: absolute;
	width: 32vw;
	margin: auto;
	padding: 2.5vw;
	border: 1px solid black;
	height: 16.8vw;
}

.start-titel {
	width: 30vw;
	margin: auto;
	padding: 2.5vw;
	border: 1px solid black;
	position: absolute;
	transform: translateY(1vw) translateX(1vw);
}


.start-subline {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 4vw;
	margin-top: 1.7vw;
}

.start-subline span {
	border-top: solid 1px black;
	padding-top: 0.9vw;
}


.start-skills {
	display: none;
	font-size: 2.2vw;
	margin-top: 23vh;
}

#content {
	background-color: #fff;
	position: absolute;
	margin-top: 88vh;
	width: 100vw;
	min-height: 200vh;
	border-top: 2.5vmax solid transparent;
    border-image: url(../images/border-3.png) 268 fill round;
	border-image-outset: 1.2vmax;
	-webkit-transform: translate3d(0, 0, 0)
}




/* ZITAT */

.quote {
	margin-top: 20vmin;
	margin-bottom: 12.5vmin;
	width: 100vw;
	text-align: center;
	font-size: 0px;
}

#quote-about {
	margin-top: 17vmin;
	margin-bottom: 25vmin;
}

.quote-start, .quote-end {
	width: 3.9vmax;
	height: 3.9vmax;
	/*width: 52px;
	height: 52px;*/
	display: inline-block;
	margin-bottom: -0.2vmax;
	background-image: url(../images/quote-start.png);
	background-size: 100% 100%;
	margin-left: -3.9vmax;
}

.quote-start {
	margin-right: 1vmax;
}

.quote-end {
	background-image: url(../images/quote-end.png);
	margin-left: 1vmax;
}

#quote-about .quote-start, #quote-about  .quote-end,
#quote-projekt .quote-start, #quote-projekt  .quote-end {
	margin-bottom: -0.9vmax;
}


.quote .quote-inline {
	display: inline-block;
}

.quote p {
	margin-bottom: 1.4vmax;
}

.quote .quote-big {
	font-family: 'sequel';
	/*font-size: 39pt;*/
	font-size: 4vmax;
}

.quote .quote-small {
	/*font-size: 33pt;*/
	font-size: 3.27vmax;
	margin-bottom: 1.5vmax;
}

.quote .quote-author {
	/*font-size: 16pt;
	margin-top: -2px;*/
	font-size: 1.7vmax;
	margin-top: -0.2vmax;
}

/* ZITAT ENDE */







/* PROJEKTE */

#portfolio {
	width: 80vw;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 12.5vmin;
}


#portfolio .projekt {
	width: 22.5vw;
	height: 25vw;
	display: inline-block;
	margin-bottom: 5vw;
	color: #000;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}


#portfolio .projekt:hover {
	transform: scale(1.05);
}

#portfolio .rahmen {
	width: 15vw;
	height: 15vw;
	border: 0.3vw solid #CFDF9E;
	transform: rotate(45deg);
	margin-top: 3.5vw;
	margin-left: 3.5vw;
}


#portfolio .label {
	width: 22.5vw;
	height: 8.5vw;
	position: absolute;
	margin-top: -2.8vw;
	background-color: white;
}


#portfolio .label .titel{
	width: 22.5vw;
	height: 3.5475vw;
	background-image: url(../images/label.png);
	background-size: 100% 100%;
	font-size: 1.35vw;
	font-weight: 300;
	text-align: center;
	box-sizing: border-box;
	padding-top: 0.7vw;
}

#portfolio .beschreibung {
	width: 22.5vw;
	font-size: 1.25vw;
	font-weight: 300;
	text-align: center;
	padding-top: 1.35vw;
	line-height: 1.35;
}


#portfolio .mockup {
	width: 15vw;
	position: absolute;
	height: 11.9vw;
	margin-top: -16.2vw;
	margin-left: 3.75vw;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
}


#portfolio .mockup-schiller {
	background-image: url(../images/mockup-schiller.png);

}

#portfolio .mockup-icondu {
	background-image: url(../images/mockup-icondu.png);

}

#portfolio .mockup-komplexitaetskultur {
	background-image: url(../images/mockup-komplexitaetskultur.png);

}

#portfolio .mockup-panda {
	background-image: url(../images/mockup-panda.png);

}

#portfolio .mockup-gewuerze {
	background-image: url(../images/mockup-gewuerze.jpg);

}

#portfolio .mockup-broschuere {
	background-image: url(../images/mockup-broeschuere.png);

}

/* PROJEKTE ENDE */







/* ABOUT */


#img-about {
	width: 100vw;
	height: 45vw;
	background-image: url(../images/me-3.png);
	background-size: cover;
}

#label-about {
	width: 37vw;
	height: 6vw;
	background-image: url(../images/label.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin: auto;
	margin-bottom: 9vmin;
	margin-top: -2.5vw;
	text-align: center;
	font-weight: 300;
	font-size: 2.2vw;
	padding-top:1.2vw;
}


#about {
	width: 78vw;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 12vmin;
}


#about .skill {
	width: 24vw;
	height: 35vw;
	display: inline-block;
	text-align: center;
}

#about .skill .skill-icon {
	width: 9vw;
	height: 9vw;
	margin: auto;
	transform: rotate(45deg);
	margin-top: 3vw;
	border: 0.3vw solid #CFDF9E;
}

#about .skill .skill-symbol {
	width: 9vw;
	height: 4.5vw;
	margin: auto;
	margin-top: -7.5vw;
	font-size: 4.7vw;
	font-family: 'sequel';
	color: #CFDF9E;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin-bottom: 7.5vw;
	background-position: center;
}

.skill-person {
	background-image: url(../images/icon_person.svg);	
}

.skill-stern {
	background-image: url(../images/icon_stern.svg);	
}


.skill-herz {
	background-image: url(../images/icon_herz.svg);
	transform: translateY(0.6vw);	
	background-size: 90% 90% !important;
}



#about .skill .skill-headline {
	font-family: 'sequel';
	font-size: 2.1vw;
	margin-top: 3.6vw;
}

#about .skill .skill-linie { 
	height: 1px;
	width: 5vw;
	background-color: #000;
	margin: auto;
	margin-top: 1.5vw;
}


#about .skill .skill-text {
	font-size: 1.5vw;
	font-weight: 300;
	line-height: 1.5;
	margin: auto;
	margin-top: 1.5vw;
	width: 85%;
}


/* ABOUT ENDE */







/* FOOTER */

#footer {
	border-top: 2.5vmax solid transparent;
    border-image: url(../images/border-3.png) 268 fill round;
	border-image-outset: 1.2vmax;
	width: 100vw;
	background-color: #CFDF9E;
	color: #000;
	text-align: center;
	margin-top: 11vw;
	padding-top: 0px;
}


#footer .footer-headline {
	font-family: 'sequel';
	font-size: 2.1vw;
	margin-top: 3.6vw;
}

.footer-linie { 
	height: 1px;
	width: 5vw;
	background-color: #000;
	margin: auto;
	margin-top: 1.5vw;
	margin-bottom: 1.5vw;
}

#footer .footer-text {
	font-size: 1.5vw;
	font-weight: 300;
	line-height: 1.5;
	margin: auto;
	margin-top: 0.5vw;
	width: 85%;
}

#footer .footer-text a {
	text-decoration: none;
	color: #000;
}

#footer .footer-impressum {
	font-size: 1.2vw;
	margin-top: 5vw;
	padding-bottom: 2vw;
}





/* -------------- PROJEKT -------------- */

/* PROJEKT START */ 

#projekt #start{
	height: 65vh;
}

#projekt #content {
	margin-top: 65vh;
}

.start-projekt {
	width: 50vw;
	align-self: center;
	margin: auto;
}


.titel-projekt {
	font-size: 3vw;
}

.subline-projekt {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 1.6vw;
	line-height: 1.5;
	margin-top: 1.7vw;
}

.start-subline span {
	border-top: solid 1px black;
	padding-top: 0.9vw;
}


.projekt-themen {
	font-family: 'Roboto';
	font-weight: 500;
	text-transform: uppercase;
	font-size: 1.3vw;
	font-weight: bolder;
}

.projekt-linie { 
	height: 1px;
	width: 5vw;
	background-color: #000;
	margin: auto;
	margin-top: 1.9vw;
	margin-bottom: 2.3vw;
}


/* PROJEKT BESCHREIBUNG */ 

#projekt-beschreibung {
	min-height: 100vh;
	width: 80vw;
	margin: auto;
	padding-top: 9vw;
}

#img-projekt {
	border-top: 2.5vmax solid transparent;
    border-image: url(../images/border-3.png) 268 fill round;
	border-image-outset: 1.2vmax;
	width: 100vw;
	height: 38vw;
	background-color: rgba(0,0,0,0.1);
}

#quote-projekt {
	margin-top: 8.3vw !important;
}

#projekt-einführung {
	display: flex;
}

#projekt-bild, #projekt-text {
	width: 40vw;
}

#projekt-text {
	padding-left: 9vw;
}

#projekt-einführung img {
	width: 37vw;
	height: auto;
}

#projekt-text h2 {
	margin-bottom: 1.5vw;
	font-size: 1.85vw;
}

#projekt-text p {
	font-size: 1.35vw;
	font-weight: 300;
	line-height: 1.5;
}



#projekt-link {
	text-align: center;
	height: 5vw;
	margin-top: 5vw;
}

#projekt-link a {
	font-family: 'sequel';
	font-size: 1.5vw;
	color: #CFDF9E;
	text-decoration: none;
	padding: 1.4vw 1.5vw 1.2vw;
	border: 2px solid #CFDF9E;
	transition: all 0.35s ease-in-out;
}

#projekt-link a:hover {
	color: #000;
	background-color: #CFDF9E;
}

.projekt-link-info {
	font-size: 1.1vw;
	margin-top: 2.2vw;
}


#projekt-slideshow {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 9vw 0 9vw;
}

.slide-element {
	width: 24.5vw;
	height: 13.5vw;
	margin-bottom: 3.25vw;
}


#projekt-slideshow .slide-element img{
	width: 100%;
	height: auto;
	transition: all 0.35s ease-in-out;
}


#projekt-slideshow .slide-element:hover img {
	transform: scale(1.05);
}



/* OPEN SLIDESHOW */

.jslghtbx-next.jslghtbx-no-img, .jslghtbx-next.jslghtbx-no-img:hover {
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #CFDF9E;
}

.jslghtbx-prev.jslghtbx-no-img, .jslghtbx-prev.jslghtbx-no-img:hover {
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-right: 30px solid #CFDF9E;
}


.jslghtbx-prev {
	left: 2vw;
}

.jslghtbx-next {
	right: 2vw;
}


.jslghtbx-next:hover, .jslghtbx-prev:hover {
	transform: scale(1.1);
}

.jslghtbx-close {
	font-size: 2em;
	font-family: 'sequel';
	transform: scaleY(0.6);
	color: #CFDF9E;
}

.jslghtbx-close:hover {
	text-shadow: none;
	transform: scale(1.05, 0.65);
}

.jslghtbx-contentwrapper.jslghtbx-wrapper-active {
	display: flex;
	flex-direction: column;
	height: 100vh;
	justify-content: center;
}
.jslghtbx-contentwrapper.jslghtbx-wrapper-active img{
	margin-top: 2.5vw !important;
	padding: 0;
}

.jslghtbx-active .jslghtbx-caption {
	margin-top: 1.5vw;
	margin-bottom: 0;
	font-family: 'Roboto';
	font-size: 1.5vw;
	font-weight: 300;
}

.jslghtbx-caption {
	max-width: none !important;
}


#projekt-slideshow iframe {
	height: 45vw;
}

.projekt-video {
	margin-bottom: 4vw;
}





/* KLEINERE ANPASSUNGEN */

.gewuerze #projekt-bild {
	margin-top: 1.5vw;
}

.gewuerze #projekt-einführung {
	margin-bottom: 10vw;
}



/* IMPRESSUM */

.impressum {
	width: 70vw !important;
	height: auto !important;
	margin: auto;
}

.impressum_kontakt {
	text-align: center;
	line-height: 1.6;
}

.impressum_kontakt a , .impressum_kontakt a:hover, .impressum_kontakt a:focus, .impressum_kontakt a:visited {
	color: black;
	text-decoration: none;
	font-size: 20pt;
}

.impressum h2 {
	text-align: center;
	margin-bottom: 2vw;
	margin-top: 5vw;
}

.impressum h3 {
	margin-bottom: 0;
}

.impressum p {
	font-size: 15pt;
	line-height: 1.5;
}
